<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <style>
        label{
            display: block;
            margin: 10px;
        }

        input{
            display: block;
        }
    </style>

    <script>

    </script>
</head>
<body>
    <form action="/confirmacao">
        <label>
            Nome
            <input type="text">
        </label>

        <label>
            Telefone
            <input type="text">
        </label>

        <label>
            Assunto
            <input type="text">
        </label> 
        <input type="submit" value="Enviar">
    </form>

    
</body>
</html>